{
  "full_name": "lyqht/mini-qr",
  "name": "mini-qr",
  "description": "Create & scan cute qr codes easily \ud83d\udc7e",
  "html_url": "https://github.com/lyqht/mini-qr",
  "language": "Vue",
  "stars_count": 1270,
  "forks_count": 170,
  "open_issues_count": 12,
  "updated_at": "2025-07-10T11:57:29Z",
  "created_at": "2023-04-21T14:20:14Z",
  "clone_url": "https://github.com/lyqht/mini-qr.git",
  "ssh_url": "git@github.com:lyqht/mini-qr.git",
  "default_branch": "main",
  "last_build_update": "2025-07-10T11:57:26Z"
}